std::exponential_distribution< _RealType >::param_type(3cxx)

NAME
std::exponential_distribution< _RealType >::param_type

SYNOPSIS

  Public Types

typedef exponential_distribution< _RealType > distribution_type

  Public Member Functions

param_type (_RealType __lambda=_RealType(1))
_RealType lambda () const

  Friends

bool operator== (const param_type &__p1, const param_type &__p2)

Detailed Description

  template<typename _RealType = double>
struct std::exponential_distribution< _RealType >::param_type" Parameter type.

Definition at line 4490 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.